/*

Theme Name:     My Vida Footy

Description:    

Author:         Vida Footy

Template:       Divi



(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/
	#logo {
		margin-top: 1em;
		vertical-align: top;
	}

		.slogan {
			position: relative;
			bottom: 32px;
		}

		.et-fixed-header .slogan {
			opacity: 0;
			-webkit-transition: all .1s ease-in-out;
			-moz-transition: all .1s ease-in-out;
			-o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
		}

.home #wppb-submit {
	position: relative;
	padding: .3em 1em;
	border: #fff 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: transparent;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	line-height: 1.7em !important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}

#wf-submit {
	position: relative;
	padding: .5%;
	border: #fff 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #ffa800;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	line-height: 1.7em !important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}

#gform_submit_button_4 {
	position: relative;
	padding: .5%;
	border: #fff 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: transparent;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	line-height: 1.7em !important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}

#gform_submit_button_2 {
	position: relative;
	padding: .3em 1em;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: transparent;
	font-size: 20px;
	font-weight: 500;
	background-color: #1E73BE;
	color: #fff;
	line-height: 1.7em !important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}

.wppb-error {
	background-color: maroon;
	border: none;
}

.wf-formTpl input {
	padding: 1%;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	background-color: #fff;
	font-size: 14px;
	font-size: 16px;
	float: left;
	width: 20%;
	margin: 10px;
}

.sidebarsearch input[type=text] {
	padding: 10px;
	border: 2px solid #2EA3F2;
}

.sidebarsearch input[type=submit] {
	padding: 20px;
	font-weight: 700;
	background-color: #2EA3F2;
	color: #fff;
	border: 0;
}

.logged-in .home-optin {
	display: none;
}

#footer-bottom {
	display: none !important;
}

/** forms **/
	.form li {
		margin: 1em 0;
	}

		.form table th {
			font: 300 0.875em "Open Sans", Arial, sans-serif !important;
			letter-spacing: .5pt;
			color: white;
		}
		
		.form input[type="text"],.form textarea,.form input[type="submit"] {
			border: 1px solid #fff;
			padding: 1em !important;
			-webkit-border-radius: 2px;
			-moz-border-radius: 2px;
			border-radius: 2px;
			-webkit-transition: all .1s ease-in-out;
			-moz-transition: all .1s ease-in-out;
			-o-transition: all .1s ease-in-out;
			transition: all .1s ease-in-out;
		}

			.form input[type="text"]:focus {
				border: 1px solid #00425E;
			}

		.form input[type="submit"] {
			background: #fff;
			color: #00425E;
			font-weight: 700;
			cursor: pointer;
		}

			.form input[type="submit"]:hover {
				background: #00425E;
				color: #fff;
			}

.excerpt-text {display:none;}

@media screen and (max-width: 980px) {
	.slogan {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	.wf-formTpl input {
		width: 100% !important;
		margin: 5px !important;
	}
}

div#advwidget-2 h4.widgettitle{display:none;}